bug-gsrc
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [bug-gsrc] libxmi now compiles


From: Mike Gran
Subject: Re: [bug-gsrc] libxmi now compiles
Date: Tue, 29 Nov 2016 22:32:45 +0000 (UTC)

> I'm not sure if you are referring to libxmi or plotutils in
> the above about "compilation-blocking bugs", but
> I just compiled both of them with no problems.
> x86_64, gcc 6.2

> downloaded through gsrc

Sure. But gsrc has been carrying this Plotutils patch around
for a few years now.  And libxmi can be a product of Plotutils
depending on how you build it.


http://bzr.savannah.gnu.org/lh/gsrc/trunk/annotate/head:/pkg/gnu/plotutils/files/plotutils-2.6-fix-build.diff
‚Äč
-Mike


reply via email to

[Prev in Thread] Current Thread [Next in Thread]